/* One Run format */
"%@ (%d run):" = "%1$@ (%2$d run):";

/* Multiple Runs format */
"%@ (%d runs):" = "%1$@ (%2$d runs):";

/* album label */
"album" = "album";

/* artist label */
"artist" = "artist";

/* category label */
"category" = "category";

/* Waiting for first results label */
"Getting Top Songs..." = "Getting Top Songs...";

/* Mean Download Time format */
"Mean Download Time" = "Mean Download Time";

/* Mean Parse Time format */
"Mean Parse Time" = "Mean Parse Time";

/* Mean Total Time format */
"Mean Total Time" = "Mean Total Time";

/* released label */
"released" = "released";

/* Song details label */
"Song details:" = "Song details:";

/* Top Songs format */
"Top %d Songs" = "Top %d Songs";

